Re: Help compiling F-Spot from the CVS on Ubuntu Hoary?

On 8/29/05, Jaime Iniesta <capitanplaneta gmail com> wrote:
> Hi, I just downloaded F-Spot from the CVS. When I try to run it
> says I need glib. OK, then I get glib from the CVS and I run its
> Now glib says it needs gtk-doc. So I go to the CVS, get it and run its

I resolved all the dependencies for building F-Spot from CVS by using
the packages from the backports project.  Add this line to your

deb hoary-backports main universe
multiverse restricted


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]